uuid: 5bf7ae4b-3cc3-4180-959e-d0071138bee0
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.partenaires_logo_footer_.field_lien
    - field.field.node.partenaires_logo_footer_.field_logo
    - field.field.node.partenaires_logo_footer_.field_poid
    - field.field.node.partenaires_logo_footer_.field_type_de_partenaire
    - image.style.thumbnail
    - node.type.partenaires_logo_footer_
  module:
    - field_group
    - image
    - link
third_party_settings:
  field_group:
    group_details:
      children:
        - field_type_de_partenaire
        - field_poid
        - status
      parent_name: ''
      weight: 1
      format_type: details_sidebar
      region: content
      format_settings:
        description: ''
        open: true
        weight: -100
        required_fields: true
        id: ''
        classes: ''
        show_empty_fields: false
      label: Details
id: node.partenaires_logo_footer_.default
targetEntityType: node
bundle: partenaires_logo_footer_
mode: default
content:
  field_lien:
    type: link_default
    weight: 3
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_logo:
    weight: 2
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_poid:
    weight: 29
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_type_de_partenaire:
    weight: 28
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 30
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  promote: true
  sticky: true
  uid: true
  url_redirects: true
